Bug 827619 - consumer resource api uses deprecated execution calls
consumer resource api uses deprecated execution calls
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: API/integration (Show other bugs)
2.0.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Hrivnak
Preethi Thomas
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 16:59 EDT by Jason Connor
Modified: 2014-03-30 21:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 12:05:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Connor 2012-06-01 16:59:53 EDT
execute_ok is deprecated, use execute and add an _href field to the resource before returning it
Comment 1 Jeff Ortel 2012-07-12 17:51:29 EDT
build: 0.313
Comment 2 Preethi Thomas 2013-01-09 12:05:02 EST
Pulp v2.0 released

Note You need to log in before you can comment on or make changes to this bug.